/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
/*
.header-v1 .logo {
  margin-top: 0;
}
.header-v1 #navigation > ul > li {
  height: 56px;
  padding-top: 25px;
} */

.footerlink  a{ color: #888888 !important; }
.footerlink.websiteown a:hover{ color: #32cd32 !important; }
.footerlink.linkfooter a:hover{ color: #ff6600 !important; }

.titlebar h1 {
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.alm-listing.recent-product > div { letter-spacing: inherit; }
.woocommerce .alm-btn-wrap { padding-bottom: 25px; text-align: center; }
/*********** NEw***************************************************************/
.ngg-gallery-thumbnail-box {
  width: 25% !important;
}
/*.page.page-id-15305 #fancybox-wrap{ top: 0 !important;right: 0 !important;bottom: 0 !important;position: fixed !important; }
.page.page-id-16219 #fancybox-wrap{ top: 0 !important;right: 0 !important;bottom: 0 !important;position: fixed !important; }
#fancybox-wrap{ padding:50px !important;  }
#fancybox-outer{ height: auto !important; } */
/*************************************/
.rbs_gallery_button.rbs_gallery_button_bottom { display:none !important; }
.page.page-id-15588 .alm-btn-wrap { display: none; }
.wps_more a {
  font-size: 16px;
  font-weight: 600;
}
.wpb_wrapper .wps_title a{ font-size: 16px; font-weight: 600; }
div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  display: block !important;
}
.footerlink.cpyright { text-align: left; }
.footerlink.linkfooter { text-align: center; }
.footerlink.websiteown {
    float: right;
    text-align: right;
    width: 34.33%;
}



@media screen and (max-width: 1225px) {
#header #navigation > ul > li > a {
    text-transform: uppercase;
    font-size: 11px;
}
 .header-v1 #navigation > ul > li {
    height: 60px;
    padding-top: 23px;
    width: 70px;
}
.header-v1 .logo {
    margin-top: 8px !important;
    width: 250px;
}

}
@media screen and (max-width: 1180px) {
  .footerlink.cpyright{ width: 50%;}
  /*.footerlink.linkfooter{ text-align: right;}
    .footerlink.websiteown {
      margin-top: 20px;
      width: 100%;
  } */
  .woocommerce .pp_pic_holder.pp_default{ left: auto !important; }
  
}

@media screen and (max-width: 980px) {
.header-v1 .logo {
    margin-top: 8px !important;
    width: 220px;
}

}

@media screen and (max-width: 767px) {
	#footer #text-2, #footer #text-3, #footer #text-4 {text-align:center!important; margin-bottom:15px!important;}
 .footerlink.cpyright { text-align: center; } .footerlink.linkfooter { text-align: center; } .footerlink.websiteown { text-align: center; margin-top: 0;} 
 .footerlink.cpyright {
  float: left;
  text-align: left;
  width: 100%;
 }
 .footerlink.linkfooter {
  float: left;
  text-align: center;
  width: 100%;
 }
 .woocommerce .pp_content {
  width: auto !important;
 }
 .page.page-id-15305 .pp_hoverContainer{ display: none !important; }
 .woocommerce .pp_pic_holder.pp_default{ left: 20% !important; }

 .ngg-gallery-thumbnail-box {
  width: 50% !important;
 }
 .woocommerce .pp_content {
  max-width: 500px;
  width: 100%;
 }
}
.wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.stretch { width: 100%; }
}
@media screen and (max-width: 479px) {

.caroufredsel_wrapper { overflow: visible !important; }
 #mobile-header .logo { margin-top: 10px !important; } 
.page.page-id-15303 .wps_image_carousel .caroufredsel_wrapper{ overflow: visible !important; } 
.page.page-id-15303 .caroufredsel_wrapper #wa_chpc_slider{ height: auto !important; }
.page.page-id-15303 .wps_foo_con{ padding: 0px 20px !important; display: block !important; }
.wps_foo_content { height: auto !important; }

 .ngg-gallery-thumbnail-box {
  max-width: 100% !important;
  width: 100% !important;
}

}
/*
 #text-4 .wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.stretch{ margin: 0px !important; }
 #text-4 .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 20px !important;
}
#footer #text-4.widget{ margin-bottom: 0px !important; }
footer .container .sixteen.columns{ width: 1180px !important; }
#footer .sixteen.columns {
  margin: 0 !important;
}
#footer{ padding: 60px 0 0 !important; } */
#footer #text-4.widget{ margin-bottom: 0px !important; }
#footer{ padding: 60px 0 0 !important; } 
.footer-top {
  border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;
  padding: 30px 0 18px;
  width: 100%;
}
.social-center {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.footerlink.cpyright {
    float: left;
    text-align: left;
    width: 35.33%;
}
.footerlink.linkfooter {
    float: left;
    text-align: center;
    width: 30.33%;
}
.footerlink.cpyright > p {
  margin: 0;
}
.bottom-footer {
  padding: 20px 0 40px;
  float: left;
  width: 100%;
}
.wps_foo_content{ padding: 0 5px!important; margin-top: 0!important; margin-bottom: 0!important;}

.page.page-id-16024 #content > h2{ display: none; }
.simple-sitemap-page li {
 border: 1px solid #dddddd;
  list-style-type: none;
  padding: 10px;
  margin-bottom:-1px;
}
.simple-sitemap-page li:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.simple-sitemap-page li:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  margin-bottom: 0;
}
.simple-sitemap-page li a {
  color: #ff6600;
}
.simple-sitemap-page li a:hover {
  color: #666666;
}
.simple-sitemap-page ul.children li {
  border: medium none;
  list-style: outside none circle;
}
ul.simple-sitemap-page {
  margin-left: 0;
}
.phonenuclr a{ color: #ff6600 !important; }
.phonenuclr a:hover{ color: #666666 !important; }
div.pp_default .pp_gallery a.pp_arrow_next{ position: relative !important; }
div.pp_default a.pp_arrow_next::after {
  position: sticky;
}
.header-v1 .logo {
  margin-top: 0;
  max-width: 341px;
}
.logo img { max-width: 341px; width: 100%; }
#mobile-logo img {
  max-width: 341px;
  width: 100%;
}
.page.page-id-15305 .pp_content {
  height: auto !important;
  width: auto !important;
}
.page.page-id-15305 #pp_full_res > img { height: auto !important;  width: auto !important; }
.woocommerce .pp_pic_holder.pp_default{ left: 20% !important; }
.woocommerce #pp_full_res > img {
  height: auto !important;
  max-width: 100%;
}
.page.page-id-16219 .pp_pic_holder.pp_default{ display: none !important; }
.page.page-id-16219 .pp_overlay { display: none !important; }

.page.page-id-15305 .pp_pic_holder.pp_default{ display: none !important; }
.page.page-id-15305 .pp_overlay { display: none !important; }

.ngg-gallery-thumbnail { border: none !important;margin: 1px !important; }
.ngg-gallery-thumbnail a { margin: 0 !important; cursor: pointer !important;  }
.ngg-gallery-thumbnail a:hover{ opacity: 0.7; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
  background-color: #ff6600 !important;
  color: #ffffff !important;
  text-decoration: none !important;
}
.ngg-navigation span.current {  background: #ff6600 none repeat scroll 0 0; color: #ffffff; font-weight: bold; margin: 0 6px; padding: 4px 8px; }
#ngg-gallery-16220-15305 .ngg-navigation { padding-top: 25px; }
#fancybox-title{ display: none !important; visibility: hidden !important; }.fancybox-title-inside { margin-bottom: 0px !important; display: none !important; visibility: hidden !important;}
#fancybox-wrap .fancybox-title-inside{ margin-bottom: 0px !important; }
.home .minti_masonrygrid_item.masonry_image:hover{ opacity: 0.70 !important; }

.page-template-default #ajax-load-more li p.entry-meta {display:none;}
.page-template-default #ajax-load-more li h3 a, .offers li h3 a {font-size:16px; font-weight:bold; margin-top:10px; line-height:24px;}

.woocommerce a.button, .offers a.button {display:inline-block; margin-top:10px!important; background-color:#ff6600!important; font-size:16px!important; font-weight:600!important; padding:10px 20px!important;
-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	}
.offers a.button:hover {border-color:#ff6600!important}
.products li .button.add_to_cart_button {
	font-size: 13px;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    width: auto;
    padding: 10px 20px!important;
    margin: 0;
    border-radius: 2px;
    background: #ff6600!important;
    color: #fff!important;
    border: none;
	
	}
.products li .button.add_to_cart_button:hover {background-color:#333;}

#footer {font-size:12px;}
#footer a:hover {color:#888888!important;}
#footer #text-3 {text-align:center;}
#footer #text-4 {text-align:right;}

#footer hr {margin-left:20px; margin-right:20px;}
#footer .social-icons {text-align:center; margin-top:35px; margin-bottom:40px;}
#footer .social-icons .fa {font-size:30px;}
#footer .social-icons a {display:inline-block; margin-right:2px; background:#f3f3f3;     padding: 15px 20px;}
